; Microsoft US English HWR Registry File 2006/08/31

FriendlyName=Microsoft English (US) Handwriting Recognizer
VendorName=Microsoft Corporation

RecognizerGUID={6D1087D7-61D2-495F-9293-5B7B1C3FCEAB}

RecognizerCapabilityFlags=04785C

; IETF Language tags in the order you want them listed. Primary language first.
Languages=en-US,en-PH,en-LR

; Resource files in the order you want them loaded.
ResourceFile=hwr.dat
